Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 811231 - dev-lang/python-2.7.18_p13: stablereq
Summary: dev-lang/python-2.7.18_p13: stablereq
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Python Gentoo Team
URL:
Whiteboard:
Keywords: CC-ARCHES, SECURITY
Depends on:
Blocks: 811165
  Show dependency tree
 
Reported: 2021-08-31 08:18 UTC by Michał Górny
Modified: 2021-09-20 15:33 UTC (History)
0 users

See Also:
Package list:
dev-lang/python-2.7.18_p13
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-08-31 08:18:08 UTC
Please stabilize.
Comment 1 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2021-08-31 08:54:25 UTC
Trivial fix in the patchset.
Comment 2 NATTkA bot gentoo-dev 2021-08-31 08:56:22 UTC Comment hidden (obsolete)
Comment 3 NATTkA bot gentoo-dev 2021-08-31 09:08:27 UTC
All sanity-check issues have been resolved
Comment 4 Rolf Eike Beer archtester 2021-09-02 05:01:42 UTC
sparc done
Comment 5 Sam James archtester gentoo-dev Security 2021-09-07 17:00:31 UTC
arm64 done
Comment 6 Sam James archtester gentoo-dev Security 2021-09-08 00:45:58 UTC
ppc done
Comment 7 Sam James archtester gentoo-dev Security 2021-09-08 00:46:11 UTC
ppc64 done
Comment 8 Sam James archtester gentoo-dev Security 2021-09-08 06:54:34 UTC
amd64 done
Comment 9 Sam James archtester gentoo-dev Security 2021-09-08 06:55:27 UTC
arm done
Comment 10 Sam James archtester gentoo-dev Security 2021-09-08 06:56:09 UTC
x86 done
Comment 11 Rolf Eike Beer archtester 2021-09-20 15:33:58 UTC
hppa done, bug done